## rust-adler32 1.0.3

=== debian/changelog ===
rust-adler32 (1.0.3-1) unstable; urgency=medium

  * Package adler32 1.0.3 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:29:20 +0200
