=== debian/control ===
Source: rust-adler32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/adler32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/adler32

Package: librust-adler32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-adler32+default-dev (= ${binary:Version}),
 librust-adler32-1-dev (= ${binary:Version}),
 librust-adler32-1+default-dev (= ${binary:Version}),
 librust-adler32-1.0-dev (= ${binary:Version}),
 librust-adler32-1.0+default-dev (= ${binary:Version}),
 librust-adler32-1.0.3-dev (= ${binary:Version}),
 librust-adler32-1.0.3+default-dev (= ${binary:Version})
Description: Minimal Adler32 implementation for Rust - Rust source code
 This package contains the source for the Rust adler32 crate, packaged by
 debcargo for use with cargo and dh-cargo.
