=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test adler32 1.0.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler32 1.0.4 --all-targets --no-default-features
Features: test-name=librust-adler32-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
