## rust-adler32 1.2.0

=== debian/changelog ===
rust-adler32 (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package adler32 1.2.0 from crates.io using debcargo 2.4.3
  * temporarily drop rustc-dep-of-std feature to avoid the NEW queue
  * drop criterion-based benchmarking code

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Oct 2020 18:59:51 -0400
