=== debian/control ===
--- 
+++ 
@@ -20,12 +20,16 @@
  ${misc:Depends}
 Provides:
  librust-adler32+default-dev (= ${binary:Version}),
+ librust-adler32+std-dev (= ${binary:Version}),
  librust-adler32-1-dev (= ${binary:Version}),
  librust-adler32-1+default-dev (= ${binary:Version}),
- librust-adler32-1.0-dev (= ${binary:Version}),
- librust-adler32-1.0+default-dev (= ${binary:Version}),
- librust-adler32-1.0.4-dev (= ${binary:Version}),
- librust-adler32-1.0.4+default-dev (= ${binary:Version})
+ librust-adler32-1+std-dev (= ${binary:Version}),
+ librust-adler32-1.2-dev (= ${binary:Version}),
+ librust-adler32-1.2+default-dev (= ${binary:Version}),
+ librust-adler32-1.2+std-dev (= ${binary:Version}),
+ librust-adler32-1.2.0-dev (= ${binary:Version}),
+ librust-adler32-1.2.0+default-dev (= ${binary:Version}),
+ librust-adler32-1.2.0+std-dev (= ${binary:Version})
 Description: Minimal Adler32 implementation for Rust - Rust source code
  This package contains the source for the Rust adler32 crate, packaged by
  debcargo for use with cargo and dh-cargo.
