=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test adler32 1.2.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-getrandom-0.1+default-dev, librust-getrandom-0.1+wasm-bindgen-dev, librust-humansize-1+default-dev (>= 1.1-~~), librust-rand-0.7+default-dev, librust-wasm-bindgen-0.2+default-dev (>= 0.2.63-~~), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler32 1.2.0 --all-targets --no-default-features
Features: test-name=librust-adler32-dev
Depends: dh-cargo (>= 18), librust-getrandom-0.1+default-dev, librust-getrandom-0.1+wasm-bindgen-dev, librust-humansize-1+default-dev (>= 1.1-~~), librust-rand-0.7+default-dev, librust-wasm-bindgen-0.2+default-dev (>= 0.2.63-~~), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
